.services {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
  padding: 20px;
  background-color: #14aad3;
}

.service {
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 15px;
  background-color: #f3f6f8;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.service h2 {
  color: #171919;
  margin-bottom: 10px;
}

.service p {
  color: #555;
}